#header_title h1{
    margin: 0em;
}

/* --- ヘッダメニュー(通常画面版を非表示にする) ---*/
#topMenuBar {
    display:none
}

/* --- ニュースリスト ---*/
#news_list {
    margin: 2em 0;
    border-left: 1px solid #C4C9CD;
    border-right: 1px solid #C4C9CD;
    border-bottom: 1px solid #C4C9CD;
}

/* --- 最近のニュース見出し ---*/
#recent_news_heading {
    background: #E6E7E9;
    border: 1px solid #C4C9CD;
    position: relative;/*相対位置*/
    padding: 0.5em 0.5em 0.5em 1.9em;/*アイコン分のスペース*/
    line-height: 1.4;/*行高*/
}

/* --- 最近のニュース見出しのマーカー ---*/
#recent_news_heading:before{ 
    font-family: FontAwesome;
    content: "\f1ea";/*アイコンのユニコード*/
    position: absolute;/*絶対位置*/
    font-size: 120%;/*サイズ*/
    left: 0.2em;/*アイコンの位置*/
    top: 0.4em;/*アイコンの位置*/
    color: #333333; /*アイコン色*/
}

/* --- リストのマーカー ---*/
#news_list li {
    position: relative;
}
#news_list li::after,
#news_list li::before {
    display: block;
    content: '';
    position: absolute;
}
#news_list li::after {
    top: .35em;
    left: -1.2em;
    width: 14px;
    height: 14px;
    background-color: #898989;
    border-radius: 100%;
}
#news_list li::before {
    z-index: 2;
    top: .625em;
    left: -.975em;
    width: 4px;
    height: 4px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/*--- アコーディオンメニュー開閉ボタン ---*/
.accordion p{
    color: #000000;
    width: 110px;
    margin: 0 auto;
}

/* --- ヘッダメニュー（アコーディオンアイコンのサイズ） ---*/
#topMenuBar_accordion img {
    cursor: pointer;
    max-width: 40px;
    max-height: 40px;
}

/*--- 言語選択セレクトBOX ---*/
#lang_form{
    left: 50%;
    top: -42px;
    position: relative;
    width:100px;
    margin-left:-12px;
    
}

/* --- ヘルプ画面 ---*/
#lelp h3 {
    position: relative;/*相対位置*/
    padding: 0.5em 0.5em 0.5em 1.5em;/*アイコン分のスペース*/
    line-height: 1.4;/*行高*/
    color: #000000;/*文字色*/
    background: #E6E7E9;
}

#lelp h3:before{ font-family: FontAwesome;
    content: "\f2c4 ";/*アイコンのユニコード*/
    position: absolute;/*絶対位置*/
    font-size: 1em;/*サイズ*/
    left: 0.25em;/*アイコンの位置*/
    top: 0.5em;/*アイコンの位置*/
    color: #333333; /*アイコン色*/
}


/* --- ヘッダメニューinput ---*/
#topMenuBar_accordion input{
    width: 99vw !important;
}

/* --- 自動スクロール ---*/
.move-top{
    box-sizing: border-box;
    position: fixed;
    bottom: 80px;
    right: 20px;
    width: 40px;
    height: 40px;
    background-color: #FFAB1F;
    border: 1px solid black;
    border-radius: 3px;
    opacity: 0.8;
    cursor: pointer;
}

.move-top:before{
    content: "";
    position: absolute;
    left: 9px;
    border-top: 8px solid transparent;
    border-right: 11px solid transparent;
    border-bottom: 21px solid black;
    border-left: 11px solid transparent;
}

.move-top:after{
    content: "";
    position: absolute;
    left: 11px;
    border-top: 10px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 18px solid #294A70;
    border-left: 9px solid transparent;
    z-index: 1;
}

#social-icon2 {
    padding: 0.75em 0em;
}

#social-icon2 p {
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    margin: 1em;
    color: white;
    vertical-align: middle;
}

#social-icon2 a {
    font-size: 0.95em;
    padding: 0.5em;
    color: white !important;
    vertical-align: middle;
}

#social-icon2 i {
    text-align: center;
    width: 1em;
    margin-right: 0.2em;
}

#social-icon2 .text {
}

#social-icon2 i:before { padding: 0; }
#social-icon2 .google { background: #c53727;}
#social-icon2 .twitter { background: #00a1e9;}
#social-icon2 .facebook { background: #3b5998;}
